### File

`packages/components/eui-page/components/eui-page-columns/eui-page-columns.component.ts`

### Implements

`OnInit` `OnDestroy`

### Metadata

changeDetection | `ChangeDetectionStrategy.Default`
encapsulation | `ViewEncapsulation.None`
selector | `eui-page-columns`
template |
    <ng-content/>

### Index

###### Properties
Public width
###### Inputs
hasPreventMobileRendering
###### HostBindings
class
###### Accessors
cssClasses

### Inputs

hasPreventMobileRendering
Type : `boolean`
Default value : `false`

### HostBindings

class
Type : `string`

### Properties

Public width
Default value : `new Subject`

### Accessors

cssClasses
get `cssClasses()`

# results matching ""

# No results matching ""